Subject: I-D Action: draft-strassner-supa-generic-policy-info-model-01.txt

From: [email-masked]
Date: Sun, 10 May 2015 21:20:11 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Generic Policy Information Model for Simplified Use of Policy Abstractions (SUPA)
        Author          : John Strassner
	Filename        : draft-strassner-supa-generic-policy-info-model-01.txt
	Pages           : 65
	Date            : 2015-05-10

Abstract:
   The Simplified Use of Policy Abstractions (SUPA) addresses the
   needs of operators and application developers to represent
   multiple types of policy rules. This document defines a single
   common extensible framework for representing different types of
   policy rules, in the form of a set of information models, that is
   independent of language, protocol, repository, and the level of
   abstraction of the content of the policy rule. This enables a
   common set of concepts defined in this set of information models
   to be mapped into different data models that use different
   languages, protocols, and repositories to optimize their usage.
   The definition of common policy concepts also provides better
   interoperability by ensuring that each data model can share a set
   of common concepts, independent of its level of detail or the
   language, protocol, and/or repository that it is using.

   Specifically, this document defines three information models:

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-strassner-supa-generic-policy-info-model/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-strassner-supa-generic-policy-info-model-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-strassner-supa-generic-policy-info-model-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/